<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Prólogo</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="prologue">
    <h1>Prólogo</h1>

    <p>Desocupado lector: sin juramento me podrás creer que quisiera que este libro, como hijo del entendimiento, fuera el más hermoso, el más gallardo y más discreto que pudiera imaginarse. Pero no he podido yo contravenir al orden de naturaleza; que en
    ella cada cosa engendra su semejante. Y así, ¿qué podrá engendrar el estéril y mal cultivado ingenio mío, sino la historia de un hijo seco, avellanado, antojadizo y lleno de pensamientos varios y nunca imaginados de otro alguno, bien como quien
    se engendró en una cárcel, donde toda incomodidad tiene su asiento y donde todo triste ruido hace su habitación? El sosiego, el lugar apacible, la amenidad de los campos, la serenidad de los cielos, el murmurar de las fuentes, la quietud del espíritu
    son grande parte para que las musas más estériles se muestren fecundas y ofrezcan partos al mundo que le colmen de maravilla y de contento. Acontece tener un padre un hijo feo y sin gracia alguna, y el amor que le tiene le pone una venda en los
    ojos para que no vea sus faltas, antes las juzga por discreciones y lindezas y las cuenta a sus amigos por agudezas y donaires. Pero yo, que, aunque parezco padre, soy padrastro de Don Quijote, no quiero irme con la corriente del uso, ni suplicarte,
    casi con las lágrimas en los ojos, como otros hacen, lector carísimo, que perdones o disimules las faltas que en este mi hijo vieres; y ni eres su pariente ni su amigo, y tienes tu alma en tu cuerpo y tu libre albedrío como el más pintado, y estás
    en tu casa, donde eres señor della, como el rey de sus alcabalas, y sabes lo que comúnmente se dice: que debajo de mi manto, al rey mato. Todo lo cual te esenta y hace libre de todo respecto y obligación; y así, puedes decir de la historia todo
    aquello que te pareciere, sin temor que te calunien por el mal ni te premien por el bien que dijeres della.</p>

    <p>Sólo quisiera dártela monda y desnuda, sin el ornato de prólogo, ni de la inumerabilidad y catálogo de los acostumbrados sonetos, epigramas y elogios que al principio de los libros suelen ponerse. Porque te sé decir que, aunque me costó algún trabajo
    componerla, ninguno tuve por mayor que hacer esta prefación que vas leyendo. Muchas veces tomé la pluma para escribille, y muchas la dejé, por no saber lo que escribiría; y, estando una suspenso, con el papel delante, la pluma en la oreja, el
    codo en el bufete y la mano en la mejilla, pensando lo que diría, entró a deshora un amigo mío, gracioso y bien entendido, el cual, viéndome tan imaginativo, me preguntó la causa; y, no encubriéndosela yo, le dije que pensaba en el prólogo que
    había de hacer a la historia de don Quijote, y que me tenía de suerte que ni quería hacerle, ni menos sacar a luz las hazañas de tan noble caballero.</p>

    <p>—Porque, ¿cómo queréis vos que no me tenga confuso el qué dirá el antiguo legislador que llaman vulgo cuando vea que, al cabo de tantos años como ha que duermo en el silencio del olvido, salgo ahora, con todos mis años a cuestas, con una leyenda
    seca como un esparto, ajena de invención, menguada de estilo, pobre de concetos y falta de toda erudición y doctrina; sin acotaciones en las márgenes y sin anotaciones en el fin del libro, como veo que están otros libros, aunque sean fabulosos
    y profanos, tan llenos de sentencias de Aristóteles, de Platón y de toda la caterva de filósofos, que admiran a los leyentes y tienen a sus autores por hombres leídos, eruditos y elocuentes? ¡Pues qué, cuando citan la Divina Escritura! No dirán
    sino que son unos santos Tomases y otros doctores de la Iglesia; guardando en esto un decoro tan ingenioso, que en un renglón han pintado un enamorado destraído y en otro hacen un sermoncico cristiano, que es un contento y un regalo oílle o leelle.
    De todo esto ha de carecer mi libro, porque ni tengo qué acotar en el margen, ni qué anotar en el fin, ni menos sé qué autores sigo en él, para ponerlos al principio, como hacen todos, por las letras del A.B.C., comenzando en Aristóteles y acabando
    en Xenofonte y en Zoílo o Zeuxis, aunque fue maldiciente el uno y pintor el otro. También ha de carecer mi libro de sonetos al principio, a lo menos de sonetos cuyos autores sean duques, marqueses, condes, obispos, damas o poetas celebérrimos;
    aunque, si yo los pidiese a dos o tres oficiales amigos, yo sé que me los darían, y tales, que no les igualasen los de aquellos que tienen más nombre en nuestra España. En fin, señor y amigo mío —proseguí—, yo determino que el señor don Quijote
    se quede sepultado en sus archivos en la Mancha, hasta que el cielo depare quien le adorne de tantas cosas como le faltan; porque yo me hallo incapaz de remediarlas, por mi insuficiencia y pocas letras, y porque naturalmente soy poltrón y perezoso
    de andarme buscando autores que digan lo que yo me sé decir sin ellos. De aquí nace la suspensión y elevamiento, amigo, en que me hallastes; bastante causa para ponerme en ella la que de mí habéis oído.</p>

    <p>Oyendo lo cual mi amigo, dándose una palmada en la frente y disparando en una carga de risa, me dijo:</p>

    <p>—Por Dios, hermano, que agora me acabo de desengañar de un engaño en que he estado todo el mucho tiempo que ha que os conozco, en el cual siempre os he tenido por discreto y prudente en todas vuestras aciones. Pero agora veo que estáis tan lejos
    de serlo como lo está el cielo de la tierra. ¿Cómo que es posible que cosas de tan poco momento y tan fáciles de remediar puedan tener fuerzas de suspender y absortar un ingenio tan maduro como el vuestro, y tan hecho a romper y atropellar por
    otras dificultades mayores? A la fe, esto no nace de falta de habilidad, sino de sobra de pereza y penuria de discurso. ¿Queréis ver si es verdad lo que digo? Pues estadme atento y veréis cómo, en un abrir y cerrar de ojos, confundo todas vuestras
    dificultades y remedio todas las faltas que decís que os suspenden y acobardan para dejar de sacar a la luz del mundo la historia de vuestro famoso don Quijote, luz y espejo de toda la caballería andante.</p>

    <p>—Decid —le repliqué yo, oyendo lo que me decía—: ¿de qué modo pensáis llenar el vacío de mi temor y reducir a claridad el caos de mi confusión?</p>

    <p>A lo cual él dijo:</p>

    <p>—Lo primero en que reparáis de los sonetos, epigramas o elogios que os faltan para el principio, y que sean de personajes graves y de título, se puede remediar en que vos mesmo toméis algún trabajo en hacerlos, y después los podéis bautizar y poner
    el nombre que quisiéredes, ahijándolos al Preste Juan de las Indias o al Emperador de Trapisonda, de quien yo sé que hay noticia que fueron famosos poetas; y cuando no lo hayan sido y hubiere algunos pedantes y bachilleres que por detrás os muerdan
    y murmuren desta verdad, no se os dé dos maravedís; porque, ya que os averigüen la mentira, no os han de cortar la mano con que lo escribistes.</p>

    <p>»En lo de citar en las márgenes los libros y autores de donde sacáredes las sentencias y dichos que pusiéredes en vuestra historia, no hay más sino hacer, de manera que venga a pelo, algunas sentencias o latines que vos sepáis de memoria, o, a lo
    menos, que os cuesten poco trabajo el buscalle; como será poner, tratando de libertad y cautiverio:</p>

    <p class="verse">Non bene pro toto libertas venditur auro.</p>

    <p>Y luego, en el margen, citar a Horacio, o a quien lo dijo. Si tratáredes del poder de la muerte, acudir luego con:</p>

    <p class="verse">Pallida mors aequo pulsat pede pauperum tabernas,
    <br />Regumque turres.</p>

    <p>Si de la amistad y amor que Dios manda que se tenga al enemigo, entraros luego al punto por la Escritura Divina, que lo podéis hacer con tantico de curiosidad, y decir las palabras, por lo menos, del mismo Dios: Ego autem dico vobis: diligite inimicos
    vestros. Si tratáredes de malos pensamientos, acudid con el Evangelio: De corde exeunt cogitationes malae. Si de la instabilidad de los amigos, ahí está Catón, que os dará su dístico:</p>

    <p class="verse">Donec eris felix, multos numerabis amicos,
    <br />tempora si fuerint nubila, solus eris.</p>

    <p>Y con estos latinicos y otros tales os tendrán siquiera por gramático, que el serlo no es de poca honra y provecho el día de hoy.</p>

    <p>»En lo que toca el poner anotaciones al fin del libro, seguramente lo podéis hacer desta manera: si nombráis algún gigante en vuestro libro, hacelde que sea el gigante Golías, y con sólo esto, que os costará casi nada, tenéis una grande anotación,
    pues podéis poner: El gigante Golías, o Goliat, fue un filisteo a quien el pastor David mató de una gran pedrada en el valle de Terebinto, según se cuenta en el Libro de los Reyes, en el capítulo que vos halláredes que se escribe. Tras esto, para
    mostraros hombre erudito en letras humanas y cosmógrafo, haced de modo como en vuestra historia se nombre el río Tajo, y veréisos luego con otra famosa anotación, poniendo: El río Tajo fue así dicho por un rey de las Españas; tiene su nacimiento
    en tal lugar y muere en el mar océano, besando los muros de la famosa ciudad de Lisboa; y es opinión que tiene las arenas de oro, etc. Si tratáredes de ladrones, yo os diré la historia de Caco, que la sé de coro; si de mujeres rameras, ahí está
    el obispo de Mondoñedo, que os prestará a Lamia, Laida y Flora, cuya anotación os dará gran crédito; si de crueles, Ovidio os entregará a Medea; si de encantadores y hechiceras, Homero tiene a Calipso, y Virgilio a Circe; si de capitanes valerosos,
    el mesmo Julio César os prestará a sí mismo en sus Comentarios, y Plutarco os dará mil Alejandros. Si tratáredes de amores, con dos onzas que sepáis de la lengua toscana, toparéis con León Hebreo, que os hincha las medidas. Y si no queréis andaros
    por tierras extrañas, en vuestra casa tenéis a Fonseca, Del amor de Dios, donde se cifra todo lo que vos y el más ingenioso acertare a desear en tal materia. En resolución, no hay más sino que vos procuréis nombrar estos nombres, o tocar estas
    historias en la vuestra, que aquí he dicho, y dejadme a mí el cargo de poner las anotaciones y acotaciones; que yo os voto a tal de llenaros las márgenes y de gastar cuatro pliegos en el fin del libro.</p>

    <p>»Vengamos ahora a la citación de los autores que los otros libros tienen, que en el vuestro os faltan. El remedio que esto tiene es muy fácil, porque no habéis de hacer otra cosa que buscar un libro que los acote todos, desde la A hasta la Z, como
    vos decís. Pues ese mismo abecedario pondréis vos en vuestro libro; que, puesto que a la clara se vea la mentira, por la poca necesidad que vos teníades de aprovecharos dellos, no importa nada; y quizá alguno habrá tan simple, que crea que de
    todos os habéis aprovechado en la simple y sencilla historia vuestra; y, cuando no sirva de otra cosa, por lo menos servirá aquel largo catálogo de autores a dar de improviso autoridad al libro. Y más, que no habrá quien se ponga a averiguar si
    los seguistes o no los seguistes, no yéndole nada en ello. Cuanto más que, si bien caigo en la cuenta, este vuestro libro no tiene necesidad de ninguna cosa de aquellas que vos decís que le falta, porque todo él es una invectiva contra los libros
    de caballerías, de quien nunca se acordó Aristóteles, ni dijo nada San Basilio, ni alcanzó Cicerón; ni caen debajo de la cuenta de sus fabulosos disparates las puntualidades de la verdad, ni las observaciones de la astrología; ni le son de importancia
    las medidas geométricas, ni la confutación de los argumentos de quien se sirve la retórica; ni tiene para qué predicar a ninguno, mezclando lo humano con lo divino, que es un género de mezcla de quien no se ha de vestir ningún cristiano entendimiento.
    Sólo tiene que aprovecharse de la imitación en lo que fuere escribiendo; que, cuanto ella fuere más perfecta, tanto mejor será lo que se escribiere. Y, pues esta vuestra escritura no mira a más que a deshacer la autoridad y cabida que en el mundo
    y en el vulgo tienen los libros de caballerías, no hay para qué andéis mendigando sentencias de filósofos, consejos de la Divina Escritura, fábulas de poetas, oraciones de retóricos, milagros de santos, sino procurar que a la llana, con palabras
    significantes, honestas y bien colocadas, salga vuestra oración y período sonoro y festivo; pintando, en todo lo que alcanzáredes y fuere posible, vuestra intención, dando a entender vuestros conceptos sin intricarlos y escurecerlos. Procurad
    también que, leyendo vuestra historia, el melancólico se mueva a risa, el risueño la acreciente, el simple no se enfade, el discreto se admire de la invención, el grave no la desprecie, ni el prudente deje de alabarla. En efecto, llevad la mira
    puesta a derribar la máquina mal fundada destos caballerescos libros, aborrecidos de tantos y alabados de muchos más; que si esto alcanzásedes, no habríades alcanzado poco.</p>

    <p>Con silencio grande estuve escuchando lo que mi amigo me decía, y de tal manera se imprimieron en mí sus razones que, sin ponerlas en disputa, las aprobé por buenas y de ellas mismas quise hacer este prólogo; en el cual verás, lector suave, la discreción
    de mi amigo, la buena ventura mía en hallar en tiempo tan necesitado tal consejero, y el alivio tuyo en hallar tan sincera y tan sin revueltas la historia del famoso don Quijote de la Mancha, de quien hay opinión, por todos los habitadores del
    distrito del campo de Montiel, que fue el más casto enamorado y el más valiente caballero que de muchos años a esta parte se vio en aquellos contornos. Yo no quiero encarecerte el servicio que te hago en darte a conocer tan noble y tan honrado
    caballero, pero quiero que me agradezcas el conocimiento que tendrás del famoso Sancho Panza, su escudero, en quien, a mi parecer, te doy cifradas todas las gracias escuderiles que en la caterva de los libros vanos de caballerías están esparcidas.</p>

    <p>Y con esto, Dios te dé salud, y a mí no olvide. Vale.</p>
</body>

</html>
